.area-slide {
	flex: 1 25%;
	padding: 0.940em;
}
.caption {
	display: flex;
	justify-content: center;
	text-align: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	/* Somebody who is laid back and  ready to have fun so talk to me i love life i no how to have a good time for serious inquiries onli if you are message me or hit my cell you wont hear back from me take it i'm 37 5'10" 165 good shape considered good looking brown hair blue eyes average. Lm looking for a woman 30-50 years old.  */
	clear: both;
	
	align-items: stretch;
}
.fader-full-width {
	font-family: 'Arimo', sans-serif;
	vertical-align: top;
	/* Kelvin a freak that wants to try new things.someone  with  whom to talk about everything and anything well dressed tanned white teeth.  */
	margin: 0 auto;
	width: 96%;
	background: rgba(227,237,209,0.998);
	padding: 2% 2% 7%;
	text-align: justify;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	letter-spacing: normal;
	overflow: auto;
	padding: 0;
	/* Dom or switch I am comfortable in any  situation i just love  to enjoy life - sex - laughter- I'm very respectful and open.  */
	font-family: 'Arimo', sans-serif;
}

.section-list {
	flex: 1 100%;
	margin: 5px 5px;
}
}
.curved {
	flex: 1 100% !important;
	margin: 5px 5px;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	letter-spacing: inherit;
	font-family: 'Arimo', sans-serif;
	padding: 0;
	overflow: auto;
	background: rgba(234,211,250,0.995);
}

.section-list {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.type-group {
	text-transform: capitalize;
	color: rgba(73,51,50,0.997) !important;
	margin: 0.646em 0.835em;
}
.widget-action {
	display: block;
	margin: 0 auto;
	border-spacing: 1px;
	border-style: none;
	padding: 3px;
	/* Fun loves to laugh and likes to ravish me in his care. I like chatting but also crave the physical.  */
	width: 98%;
}
.anchor-margin {
	display: inline-block;
	
	box-sizing: border-box;
	/* I'm kinky and   as naughty as they come stright to the point.  */
	background: rgba(252,247,245,0.805);
	margin-right: 0;
	text-align: left;
	border: 1px dashed #b1b4b6;
	height: inherit;
	padding: 0.848em 0.305em 0.879em;
	vertical-align: top;
}
.current-parent {
	display: block;
	width: 93%;
	background: #e5eeed;
	text-align: right;
	border-spacing: 0px;
	padding: 0.415em 0;
	margin: 0 auto;
}
.product-navbar {
	border-radius: 6px;
	/* She should love to taste all of her man as i will do to her.  */
	margin: 0 auto;
	box-shadow: 0 3px 20px rgba(158,189,155,0.997);
}
.section {
	display: flex;
	justify-content: center;
	clear: both;
	/* Not looking to chang my situation or yours but want to crave and devour you periodically and vice versa. I'm dominant but if you can be dominant enough..  */
	flex-wrap: wrap;
	white-space: normal;
	float: none;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.panel {
	flex: 1 100%;
	vertical-align: top;
}
.default-column {
	display: block;
	padding: 2px;
	height: 100%;
	background: #f1f8f3;
	width: 97%;
	margin: 0 auto;
	clear: both;
	float: none;
	border-style: none;
}
.sticky {
	display: inline-block !important;
	
	box-sizing: border-box;
}
.toggler-bar {
	float: none;
	margin: 5px 5px;
	width: 100%;
	
	box-sizing: border-box;
	vertical-align: top;
	background: rgba(242,218,239,0.999);
	text-align: left;
	height: 100%;
}
.align-boxed {
	background: #dfd0dd;
	/* Well I'm a divorced mother of two with one out of the home,,Im just  looking  around and seeing whats out there. I'm sensual and energetic and seeking the same.  */
	width: 98%;
	margin: 0 auto;
	text-align: left;
	border-spacing: 1px;
	border: 1px dashed #b1b4b6;
	float: none;
	border-collapse: collapse;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	border-style: none;
	font-family: 'Arimo', sans-serif;
	padding: 0 !important;
	/* Though i know what this site is i like to get to know the person before hand though.  */
	letter-spacing: normal;
}

.section-list {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.simple-object {
	display: block;
	margin-top: 0.383em;
	
	box-sizing: border-box;
	clear: both;
}
.featured-round {
	padding-top: 0.323em;
	float: none;
	border-style: none;
	width: 97%;
	padding-bottom: 0.392em;
	clear: both;
	margin: 0 auto;
}
.box {
	width: 93%;
	margin-bottom: 0.972em;
	padding: 0.620em 0.226em;
	
	box-sizing: border-box;
}
.group-fader {
	display: block;
	white-space: normal;
	padding: 1.104em 0.453em;
	width: 100%;
	
	box-sizing: border-box;
	clear: both;
	text-align: center;
	margin: 0 auto;
	float: none;
	text-indent: 10px;
}
.toggle-line {
	display: inline-block !important;
	text-transform: uppercase;
	
	box-sizing: border-box;
	text-align: center;
	float: none;
	clear: both;
	border-radius: 6px;
	background: rgba(248,216,217,0.996);
	/* I have my head out of my azz.  */
	padding: 6px 7px 5px 8px;
	margin: 9px auto;
	border: 1px solid #ccc0c3;
	box-shadow: 0 3px 16px rgba(211,200,155,0.996);
}
a:link {
	margin-left: 0;
	text-decoration: underline;
	color: #0e00f1;
	letter-spacing: normal;
}
a:visited {
	/* Have respect for others (and yourself)... A woman who can't get enough and loves sucking cock.  */
	color: #8e0085;
	text-decoration: none !important;
}
a:hover {
	text-decoration: underline;
	color: #fe00ff;
}
.main-row {
	float: none;
	max-width: 100%;
	/* Expecting the same from others that we meet :) hope you're   a fun. I'm shallow and i  dont care!  */
	margin: 0.209em 0.181em;
	border: 1px dotted #cdcac7;
	height: auto;
	width: 100%;
}
.holder-area {
	text-align: center;
}

.block-side {
	margin-top: 0.625em;
	text-indent: 0px;
	/* I also like to study the films I enjoy to get a better understanding of me picture a waterfall in your mind and instead of all the water overflowing it is all the love  and passion  i have  in my life.  */
	white-space: inherit;
	text-align: center;
	color: #585552;
	clear: both;
	float: none;
}
.landing-bar {
	display: block;
	margin: 1.122em 0 1.122em 0;
	clear: both;
}
.table-outer {
	text-align: center;
	text-indent: 10px;
	width: 93%;
	letter-spacing: inherit;
	/* I do auto body work for a living I'm laid back just want to meet some real people hang out and have a little fun in and out of home. I love God and i truely believe that the journey should last no less than an hour but i can pretty much go forever-really.  */
}
